package com.asf.cred.business.inv;

public enum AccionINV {
	LISTAR_VINEDOS_PENDIENTE,
	LISTAR_VINEDOS_SOLICITADO,
	LISTAR_VINEDOS_INFORMADOS, 
	ENVIAR_PENDIENTES, 
	INFORMAR_VINEDO, 
	INFORMAR_VINEDO_GUARDAR,
	INV_RECTIFICACION_VINEDO,
	FONDO_RECTIFICACION_VINEDO,
	LISTAR_RECTIFICACIONF_PENDIENTE,
	SAVE_RECTIFICACIONF_PENDIENTE,
	LISTAR_RECTIFICACION_INV_PENDIENTE,
	SAVE_RECTIFICACION_INV_PENDIENTE,
	LISTAR_VINEDOS_SOLICITADO_PRE_AP,
	DELETE_RECTIFICACIONF_PENDIENTE;
}
